[2.4.3/Newbie] Web script doesn't run

Gilles nospam at nospam.com
Mon Feb 11 12:36:35 CET 2013


On Mon, 11 Feb 2013 22:30:45 +1100, Chris Angelico <rosuav at gmail.com>
wrote:
>Try running python2.6 -V
>
>Your shebang line says that it's looking for a program named
>"python2.6", which is quite probably not the same as the one named
>just "python".

Indeed, they have two versions of Python installed:

# python2.6 -V
Python 2.6.4

# python -V
Python 2.4.3

I'll make sure to use 2.6.

Thank you.



More information about the Python-list mailing list